/*
Theme Name: PCIC Middle East
Description: Thème pour PCIC Middle East
Author: Matt Martin-Chave
Template: twentynineteen
Version: 0.1
*/


/*******************************************************
***************** 1. Généralités ***********************
*******************************************************/

body {
    font-family: Arial,sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    margin: 0;
    background-color: #fff;
}

button,
input,
select,
optgroup,
textarea {
    font-family: Arial,sans-serif;
}

/* titles */

.entry .entry-title::before,
h1:not(.site-title)::before,
h2::before {
    display: none;
}

.entry .entry-content .wp-block-image .aligncenter {
    width: 100%;
    max-width: 100%;
}

h1 {
    font-size: 2.25em;
    color : #333333;
}

h2 {
    font-size: 1.8em !important;
    color : #333333;
}

h3 {
    font-size: 1.5em;
    color : #27A22D;
}

/* largeur contenus */

.entry .entry-content > *,
.entry .entry-summary > *,
.entry .entry-content > .aligncenter,
.entry .entry-summary > .aligncenter {
    max-width: 100%;
}

/* Links */
a,
a:visited,
.entry .entry-content a {
    text-decoration: none;
    color: #27A22D;
}

a:hover,
a:visited:hover,
.entry .entry-content a:hover {
    text-decoration: underline;
}

/* quotes */

.entry .entry-content .wp-block-quote:not(.is-large),
.entry .entry-content .wp-block-quote:not(.is-style-large) {
    border-left: 2px solid #27A22D;
}

.entry .entry-content .wp-block-quote p {
    font-size: 1.36em;
    color: #333;
    margin-bottom: 0.8em;
}

.entry .entry-content .wp-block-quote cite {
    font-size: 1.1em;
    font-weight: normal;

    font-style: oblique;
}

/* Divers */

.entry .entry-content .wp-block-image .aligncenter img {
    margin: 0 auto;
}

/*******************************************************
******************** 2. Header *************************
*******************************************************/

.site-header {
    padding: 1rem 0 2px 0;
    margin-bottom: 0;
}

.site-logo .custom-logo-link {
    border-radius: 0;
    width: 500px;
    height: 60px;
}

/* ===== SITE IDENTITY ===== */
.site-logo {
  position: relative;
  right: auto;
  margin-bottom: 5px;
  margin: 0 calc(10% + 60px);
}

.site-logo .custom-logo-link:hover,
.site-logo .custom-logo-link:active,
.site-logo .custom-logo-link:focus {
    box-shadow: none;
}

#site_header{
  height: 250px;
  background-image: url('/wp-content/uploads/2020/02/header_pct.jpg');
  margin-top: 35px;
  background-position: top center;
}


/* ----- ----- */

/* ======== NAVIGATION ======= */

/* Couleurs */

#site-navigation{
  padding: 0 calc(10% + 60px);
}

.main-navigation,
.main-navigation .sub-menu {
    background-color: #27A22D;
}

.main-navigation .sub-menu > li > a:hover,
.main-navigation .sub-menu > li > a:focus,
.main-navigation .sub-menu > li > .menu-item-link-return:hover,
.main-navigation .sub-menu > li > .menu-item-link-return:focus,
.main-navigation .sub-menu > li > a:hover:after,
.main-navigation .sub-menu > li > a:focus:after,
.main-navigation .sub-menu > li > .menu-item-link-return:hover:after,
.main-navigation .sub-menu > li > .menu-item-link-return:focus:after {
    background: #227126;
    text-decoration: none;
}

.main-navigation .main-menu > li,
.main-navigation .main-menu > li > a {
    color: #fff;
}

.main-navigation .main-menu > li > a:hover {
    color: #eee;
    text-decoration: none;
}

/* Taille et position  */
.main-navigation {
  margin-top: 2px;
  padding: 0 8px;
}

.main-navigation .main-menu > li {
    padding: 3px 2px 8px;
}

.main-navigation .main-menu li > .sub-menu,
.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):hover > .sub-menu,
.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):focus > .sub-menu,
.main-navigation .main-menu .menu-item-has-children.is-focused:not(.off-canvas) > .sub-menu {
    display: inline-block;
    top: 100%;
    margin-left: -8px;
}

.main-navigation .main-menu  li a {
    font-size : 0.9em;
    letter-spacing: -1px;
}

/*.main-navigation .sub-menu > li > a:hover:after, .main-navigation .sub-menu > li > a:hover*/

/* ----- ----- */


/* ======= TITLE ======= */

.entry .entry-header,
.archive .page-header,
.search .page-header,
.error404 .page-header,
.hfeed .entry .entry-header,
.archive .entry,
.entry .entry-header {
    margin: 1rem calc(10% + 60px) 1rem;
}

.home .entry-header h1 {
  text-align: center;
  padding-top: 30px;
  margin-bottom: 30px;
  color: rgba(0,0,0,0.7);
}

/* ----- ----- */

/* ====== FEATURED IMAGE  ====== */

.site-header.featured-image {
    display: block;
    min-height: initial;
    padding: 1rem 0 0.2rem;
    margin-bottom: 0;
}

.site-header.featured-image .site-branding-container::after,
.site-header.featured-image .site-featured-image::before,
.site-header.featured-image .site-featured-image::after,
.site-header.featured-image::after {
    display: none;
}

.site-branding{
  /*margin: 0 calc(10% + 60px);*/
  margin: 0;
}

.site-header.featured-image .site-featured-image {
    position: relative;
    text-align: center;
}

.site-header.featured-image .site-featured-image .post-thumbnail img {
    max-width: 100%;
    min-height: 300px;
    min-width: 0;
    height: 400px;
    width: calc(80% - 120px);
    position: relative;
    /*filter: brightness(40%);*/
}

.site-header.featured-image .site-featured-image .entry-header {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
}

.site-header.featured-image .site-featured-image .post-thumbnail::after {
    position: absolute;
    content: "";
    height: 400px;
    width: calc(80% - 120px);
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: linear-gradient(to top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 15%, rgba(0,0,0,0) 25%);
    z-index: 1;
}
/* ----- ----- */


#breadcrumbs {
  margin: 0 calc(10% + 60px) 0.5rem;
}

.event-bloc{
  margin: 0 calc(10% + 60px) 0.5rem !important;
}

.event-picture{
  flex: 1;
  background-image: url('/wp-content/uploads/2019/01/DSC_2785.jpg');
  background-size: cover;
  background-position: center;
  border: 1px solid #79ac7a;
  -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.7);
  -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.7);
  box-shadow: 0px 2px 3px rgba(0,0,0,0.7);
}

.event-details{
  flex: 2;
  background: linear-gradient(rgba(179,213,180,.3), rgb(179, 213, 180) 70%);
  border: 1px solid #79ac7a;
  padding: 10px;
  margin-left: 10px !important;
  -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.7);
  -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.7);
  box-shadow: 0px 2px 3px rgba(0,0,0,0.7);
}
.event-details h2 {
  font-size: 1.5em;
}

.home .sponsors{
  background-image: url('/wp-content/uploads/2020/02/hatching_sponsors.png');
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
  font-size: 2.5em !important;
}

.ideas-bloc{
  padding: 0 calc(10% + 60px) 0.5rem !important;
  background-color: #3f3f3f;
  padding-top: 130px !important;
  margin-top: -100px !important;
  padding-bottom: 30px !important;
  background-image: url('/wp-content/uploads/2020/02/skyline.png');
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.ideas-bloc div:first-child{
  flex: 1;
}

.ideas-bloc div:last-child{
  flex: 2;
  margin-left: 10px !important;
}

.ideas-bloc h4, .ideas-bloc p {
  color: white;
}

.ideas-bloc h4 {
  font-size: 3em;
  letter-spacing: 0.04em;
  margin-bottom: 0.3em;
}

.ideas-bloc p {
  font-size: 1.5em;
  line-height: 1.2em;
  margin-top: 0;
}

.home .sponsors-bloc{
  margin-top: 0;
}

.home .sponsors-bloc .sponsor-shortcode-title {
  display: none;
}

.home .sponsors-bloc .sponsors-shortcode-container {
    margin: 10px 50px;
}

.home .sponsors-bloc .al-khobar-sponsors .sponsors-shortcode-container {
    justify-content: flex-end;
}

.home .sponsors-bloc .al-khobar-sponsors .sponsors-shortcode-container:first-of-type .sponsor {
  flex: 0 1 50% !important;
}
.home .sponsors-bloc .al-khobar-sponsors .sponsors-shortcode-container:first-of-type .sponsor img{
  width: 300px;
}

.home .sponsors-sections-title {
  margin-bottom: 0;
}

.home .sponsors-bloc .al-khobar-sponsors {
  background-image: url('/wp-content/uploads/2020/02/sponsors_bkgrnd_left.png');
  background-position: top right;
  background-repeat: no-repeat;
  background-size: 100%;
}

.home .sponsors-bloc .abu-dhabi-sponsors {
  background-image: url('/wp-content/uploads/2020/02/sponsors_bkgrnd_Right.png');
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 100%;
}

.home .sponsors-bloc .al-khobar-sponsors p{
  padding: 20px;
  font-size: 1.5em;
  font-weight: light;
  text-align: right;
  color: #7f7f7f;
}

.home .sponsors-bloc .abu-dhabi-sponsors p {
  padding: 20px;
  font-size: 1.5em;
  font-weight: light;
  color: #7f7f7f;
}

.event-shortcode-container h2 a{
    color: #333333!important;
    transition: .4s;
}

.event-shortcode-container h2 a:hover{
    color: #4a4a4a;
}

.sponsor_title{
    font-size: 1.5rem;
    color: #7f7f7f;
}
/*******************************************************
******************** 3. Footer *************************
*******************************************************/

#colophon {
    position: relative;
    width: 100%;
    display: flex;
    color: white;
    background: grey;
    padding: 0 10%;
    justify-content: space-between;
}

.site-footer::before,.site-footer::after{
    content: none;
}

#colophon section{
    margin: 0;
}

#colophon section img{
    height: 100px;
}

#colophon section{
    width: 100%!important;
}


#colophon .site-info,
#colophon .site-info *{
    color: white;
    fill: white;
    transition: 0.3s;
}

#colophon .site-info a:hover *{
    fill:#27A22D;
}


#colophon .site-info {
    margin: 0.5em 0;
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-weight: 700;
    color: #fff;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
}

#colophon .widget-area, #colophon .site-info {
    margin: 15px 1em;
}

.footer-navigation .footer-menu li {
    position: relative;
}

.footer-navigation .footer-menu li::before {
    content: "•";
    position: absolute;
    display: block;
    left: -1em;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 1px;
    line-height: 3px;
}

#colophon .site-info a.site-name {
    color: #fff;
    margin: 0 1.8em 0 0.5em;
}

#colophon .site-info a:hover {
    color: #27A22D;
    opacity: 1!important;
}


.site-footer .social-navigation {
    display: block;
    text-align: right;
    margin: 15px 0;
    margin-right: 15px;
}

.footer-navigation .footer-menu li{
    margin-right: 15px;
}

.social-navigation ul.social-links-menu li a svg {
    width: 50px;
    height: 50px;
}

/*******************************************************
******************** 4. Content ************************
*******************************************************/

.home .entry .entry-content {
    max-width: 100%;
    margin: 0;
    padding: 0;
}

.home #content{
  background-image: url('/wp-content/uploads/2020/02/header_reflect.png');
  background-position: top center;
  background-repeat: no-repeat;
}

/* Galleries comité */

.wp-block-gallery.committee_galery {
    justify-content: center;
    align-content: space-around;
    /*max-width: 650px;*/
    /*margin: auto;*/
}

.entry .entry-content .wp-block-gallery.committee_galery .blocks-gallery-image:last-child,
.entry .entry-content .wp-block-gallery.committee_galery .blocks-gallery-item:last-child,
.wp-block-gallery.committee_galery.columns-4 .blocks-gallery-image,
.wp-block-gallery.committee_galery.columns-4 .blocks-gallery-item {
    margin: 5px;
}

.wp-block-gallery.committee_galery .blocks-gallery-image,
.wp-block-gallery.committee_galery .blocks-gallery-item {
    flex: 0 1 150px;
    margin: 5px;
}

.galery_committee-title{
    font-size: 1.8rem!important;
    margin: 50px 0!important;
}

.galery_committee ul{
    width: 100%;
    justify-content: center;
}

.galery_committee ul li{
    max-width: calc(14.28571% - 13.72px)!important;
}

.galery_committee .blocks-gallery-item figcaption{
    font-size: 0.6rem!important;
    background: linear-gradient(0deg,rgb(0 0 0 / 100%),rgb(0 0 0 / 50%) 75%,transparent);
}

.galery_committee .blocks-gallery-item figcaption strong{
    font-size: 0.7rem;
}

.galery_committee .blocks-gallery-item figcaption em{
    font-size: 0.5rem;
    font-style: normal;
}

@media (max-width : 1500px){
    .galery_committee .blocks-gallery-item{
        width: calc(25% - 16px)!important;
        max-width: calc(25% - 16px)!important;
    }
    .galery_committee .blocks-gallery-item:nth-of-type(4){
        margin-right: 0px;
    }    
}

@media (max-width : 1050px){
    .galery_committee .blocks-gallery-item{
        width: calc(50% - 16px)!important;
        max-width: calc(50% - 16px)!important;
    }
}

/* What is PCIC */

.pcic_explains h2{
    /* font-size: 1.8rem!important; */
    margin-top: 50px;
    color: #27A22D;
}

.pcic_explains h4{
    /* font-size: 1.2rem; */
}

.pcic_explains p, .pcic_explains li{
    /* font-size: 1rem!important; */
}

/* archives event */

.post-type-archive-event article.entry {
    margin-top: 1em;
}

/* archives sponsors */

.sponsors-container {
    display: flex;
    margin: 1rem calc(10% + 60px) 1rem;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center;
}

.sponsors-container .entry .entry-header {
    margin: 2%;
}

.sponsors-container .spons-cat {
    font-size: 1.3em;
    color: #333;
    text-transform: uppercase;
}

.sponsors-container .sponsor {
    flex: 0 1 23%;
    margin: 1%;
    min-width: 200px;
}


.sponsors-container .spons-logo {
    display: block;
    width: 150px;
    object-fit: contain;
    object-position: top;
    height: 150px;
    margin: auto auto 10px;
}


/* registration */
.errors-box,
.successes-box {
    max-width: 80%;
    margin: 5px calc(10% + 60px);
    padding: 3px 20px;
    border: solid 1px transparent;
}

.errors-box {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.successes-box {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.registration-col .recover-link input[type="email"],
.invit-email
{
    width: 50%;
    margin: 2px;
    min-width: 200px;
}

/* invitation */
.invitation-info-col {
    max-width: 400px;
}

.invitation-info-col p {
    font-size: 1.2em;
}

.invitation-info-col p .label {
    font-size: 0.7em;
}

.invitation-status {
    padding-top: 1em;
    font-size: 1.2em;

}

/* invitation */
.invitation-info-col {
    max-width: 400px;
}

.invitation-info-col p {
    font-size: 1.2em;
}

.invitation-info-col p .label {
    font-size: 0.7em;
}

.invitation-status {
    padding-top: 1em;
    font-size: 1.2em;

}

/* shortcode sponsor */

.sponsors-shortcode-container {
    display: flex;
    margin: 1rem calc(10% + 60px) 1rem;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center;
}

.sponsors-shortcode-container div.sponsor,
.sponsors-shortcode-container div.sponsor:first-child {
    flex: 0 1 23%;
    margin: 1%;
    min-width: 200px;
}

.sponsor-shortcode-title {
    font-size: 1.5em;
    font-weight: bold;
}

.sponsors-shortcode-container .spons-cat {
    font-size: 1.3em;
    color: #333;
    text-transform: uppercase;
}

.sponsors-shortcode-container .spons-logo {
    display: block;
    width: 200px;
    object-fit: contain;
    object-position: top;
    max-height: 150px;
    margin: auto auto 10px;
}
